QuikrBox admin - Bug #6924

| am adding quikmart categories but it is replacing main home categories with same name. It should
not replace main home categories. Quikmart categories will be different

06/23/2023 07:47 PM - priyanka Sharma

Status: Closed Start date: 06/23/2023
Priority: High Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/28/2023 10:24 AM - priyanka Sharma

- Assignee changed from Irfan Varis to Anisha Kumari

#2 - 06/28/2023 05:52 PM - Anisha Kumari

- Status changed from New to Resolved

#3 - 09/07/2023 04:36 PM - priyanka Sharma

- Status changed from Resolved to Closed
